Bug 206214 - Update to 1.4.3
Update to 1.4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On: 201006
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 19:35 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.4.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 19:21:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2006-09-12 19:35:38 EDT
Amarok 1.4.3 is out, please bump.
Comment 1 Aurelien Bompard 2006-09-13 06:50:33 EDT
It's already updated in CVS, but it requires HelixPlayer, which is in the
process of migrating from Core to Extras in Rawhide. See bug 201006.
Another solution would be to review xine-lib as in bug 205798 and import it into
Extras. This way Amarok would not depend on HelixPlayer anymore.
Comment 2 Marcin Garski 2006-11-15 19:21:55 EST
Since xine-lib is in FE, and Amarok 1.4.4 has been build, I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.